RubyGems Navigation menu

validates_captcha 0.9.7

A captcha verification approach for Rails apps, directly integrated into ActiveRecord’s validation mechanism and providing helpers for ActionController and ActionView.

Gemfile
          gem 'validates_captcha', '~> 0.9.7'
  
  
  
  
  
  
  

install
          gem install validates_captcha -v 0.9.7
  
  
  
  
  
  
  

Authors:

  • Martin Andert

Owners:

C5a34cd4bc5231da2281f1e3c75b6e3d

m4n

Total downloads 13,741

For this version 2,436

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.8 - December 2, 2010 (21.5 KB)
  2. 0.9.7 - May 31, 2010 (21.5 KB)
  3. 0.9.6 - October 30, 2009 (21 KB)
  4. 0.9.5 - October 9, 2009 (21 KB)
  5. 0.9.4 - October 7, 2009 (21 KB)
Show all versions (9 total)